Minecraft -Forge 1.7.10/1.8.9 Installation/Download Probleme?

Guten Tag, habe da mal ein eine Frage zu Forge für Minecraft. Habe mir vor 4 tagen Minecraft gekauft und wollte gerne mit Mods spielen. Hab gesehen das Ich Forge benötige. hab darauf mal geguckt und Forge für Version 1.9 downloadet (forge-1.9-12.16.0.1811-1.9-installer.jar) Das funktionierte ohne Probleme. Nun hab Ich mich mal weiter nach guten Mods umgeschaut und entdeckt das die "Guten" Mods wie z.B. Pixelmon auf 1.8.9 und 1.7.10 Forge laufen und benötigen. Nun habe Ich mir Forge für 1.7.10 und 1.8.9 runter geladen und versucht zu Installieren. Es geht nicht... Habe Minecraft schon über dem Launcher die Version 1.7.10 und 1.8.9 starten lassen und geguckt ob evt Dateien fehlen die Forge benötigt. dennoch geht es nicht. Ich habe die benötigten Dateien die Forge laut Fehler Meldung brauch und nicht laden kann, manuell runter geladen und eingefügt. Dennoch geht es nicht (Ich füge mal einen Link mit Bild ein um das Problem zu zeigen: http://www.bilder-upload.eu/show.php?file=304b05-1460290672.png ). Ich weis echt langsam nicht mehr weiter,... Hab alles Probiert und das Netz durch geschaut und nichts gefunden. Hoffe jemand kann mir helfen :( .. Sitze nun 3 Tage dran um das Problem in den griff zu bekommen. Selbst eine Forge Version z.B. forge-1.9-12.16.0.1863 die ja aktueller ist nimmt er nicht und sagt das diese gewissen Dateien Fehlen und nich downloadbar sind. Hoffentlich könnt Ihr mir helfen.

...zur Frage

Du musst schonmal ein Profil auf der Version für die du forge haben möchtest geöffnet haben

...zur Antwort